@CHARSET "UTF-8";

@IMPORT url("oxiforms.css");
@IMPORT url("st_col.css");

/* body {background: -moz-radial-gradient(#aedae5, #d8edf2); }*/   

.form_corps {
	border: none ;
	margin: 0em ;
	padding: 0em;
	background-color: inherit;
	min-width: 250px;
}

.form_formulaire
{
	margin-top: 0px;
	padding:0px;
}

#communication
{
	margin:10px;
    text-align: left;
}

#communication img
{
	margin:10px;
    text-align: left;
}